PAC(8)

NAME
pac - printer/plotter accounting information

SYNOPSIS
/usr/etc/pac [ -cmrs ] [ -Pprinter ] [ -pprice ] [ username... ]

DESCRIPTION
pac reads the printer/plotter accounting files, accumulating the number of pages (the usual case) or feet (for raster devices) of paper consumed by each user, and printing out how much each user consumed in pages or feet and dollars. The accounting file is taken from the af field of the printcap entry for the printer. If any usernames are specified, then statistics are only printed for those users; usually, statistics are printed for every user who has used any paper.

OPTIONS

-c  Sort the output by cost; usually the output is sorted alphabetically by name.

-m  Disregard machine names. Normally, print jobs submitted by a user from different machines would be counted separately for each machine.

-r  Reverse the sorting order.

-s  Summarize the accounting information on the summary accounting file. The name of the summary file is the name of the accounting file with `_sum' appended to it.

-Pprinter
    Do accounting for the named printer. If this option is not used, the printer specified by the PRINTER environment variable will be used if it is present; otherwise accounting is done for the default printer.

-pprice
    Use the value price for the cost in dollars per page/foot instead of the default value of 0.02.

FILES
/etc/printcap

SEE ALSO
printcap(5)

BUGS
The relationship between the computed price and reality is as yet unknown.